<?xml version="1.0" encoding="UTF-8"?>
<conversion>
  <applied-converters>
    <converter id="PythonTestConverterProvider" />
  </applied-converters>
  <project-files>
    <file path="/home/pborthelle/PycharmProjects/python/.idea/Prologin.iml" timestamp="1399598614000" />
    <file path="/home/pborthelle/PycharmProjects/python/.idea/dictionaries/pborthelle.xml" timestamp="1399598614000" />
    <file path="/home/pborthelle/PycharmProjects/python/.idea/encodings.xml" timestamp="1399598614000" />
    <file path="/home/pborthelle/PycharmProjects/python/.idea/inspectionProfiles/Project_Default.xml" timestamp="1399598614000" />
    <file path="/home/pborthelle/PycharmProjects/python/.idea/inspectionProfiles/profiles_settings.xml" timestamp="1399598614000" />
    <file path="/home/pborthelle/PycharmProjects/python/.idea/misc.xml" timestamp="1399598614000" />
    <file path="/home/pborthelle/PycharmProjects/python/.idea/modules.xml" timestamp="1399598614000" />
    <file path="/home/pborthelle/PycharmProjects/python/.idea/scopes/scope_settings.xml" timestamp="1399598614000" />
    <file path="/home/pborthelle/PycharmProjects/python/.idea/vcs.xml" timestamp="1399598614000" />
    <file path="/home/pborthelle/PycharmProjects/python/.idea/workspace.xml" timestamp="1399673979000" />
  </project-files>
</conversion>

